from setuptools import setup, find_packages

setup(
    name="timexx",  # Pip üzerinden yükleme ismi
    version="0.1.0",  # Sürüm numarası
    packages=find_packages(),  # `timex` klasörünü paket olarak ekle
    install_requires=[],  # Bağımlılıklar (yoksa boş bırak)
    author="Süleyman Babayev",  
    author_email="hellosuleymanbro@gmail.com",
    description="Easy Time",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://www.github.com",  # GitHub linki (opsiyonel)
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)
